Subject: Re: Job | Tech Support Remote Screening
From: Network Hardware engineer <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 17:55:46 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6234 Applicants

View All

Network Hardware engineer
I have completed my BCS from DR.BABASAHEB AMBEDKAR MARATHAWADA UNIVERSITY AURANGABAD IN 2013 WITH A+ grade and I have completed and MCPIT course coaching in pune CCNA Completed from RST FORUM PUNE I have completed my Bachelor of Edcuation from BAMU university Aurangabad 2015

Shortlist

Reject

Current Designation Network Engineer
Current Company Access Healthcare
Notice Period 2 Months
Previous Designation Windows System Administrator
Previous Company Arwade infrastructure Limited

Contact Details
Mobile:

Exp
5 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai
Education
B.Sc
Dr.BAMU UNIVERSITY AURANGABAD
Key Skills
CCNA, MCPIT, System Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem